/*
        This is an example custom file
        If you use it, you will get a red header/footer.
*/


/* GLOBAL */

body {
    font-size: 12px;
    line-height: 1.42857143;
}

b,
strong {
    font-weight: 700;
}

.mt-20 {
    margin-top: 20px;
}

.mt-20 {
    margin-bottom: 20px;
}

.pb-30 {
    padding-bottom: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #000;
}

h1 {
    font-size: 2.8em;
    font-weight: 300;
    line-height: 42px;
    margin: 0 0 12px 0;
}

h2 {
    font-size: 2.2em;
    font-weight: 300;
    line-height: 42px;
    margin: 0 0 12px 0;
}

h3 {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 42px;
    margin: 0 0 12px 0;
}

h4 {
    font-size: 1em;
    font-weight: 300;
    line-height: 25px;
    margin: 0 0 12px 0;
}

.wrapper__list__article h4 {
    text-transform: none;
}

.gray-background {
    background-color: #f1f2f7;
}

white-background {
    background-color: #FFF;
}

.full-width {
    width: 100%;
}

.btn-primary {
    background-color: #4e9cd5 !important;
    border-color: #4e9cd5 !important;
}

a.btn-default, button.btn-default {
    border: #4e9cd5 2px solid;
    background: none !important;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    border-color: #ed5434 !important;
    background-color: #ed5434 !important;
}

a.btn-default:hover,
a.btn-default:active,
a.btn-default:focus {
    border: #ed5434 2px solid;
    background: none !important;
}

button.btn-default:hover,
button.btn-default:active,
button.btn-default:focus {
    border: #ed5434 2px solid;
    background: none !important;
}

header#titulo-empresa {
    color: #2d2f3c;
}

header#div-titulo-empresa {
    color: #fff;
    height: 90px;
    background: #fff;
    position: relative;
    margin-bottom: 40px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.img-empresa {
    height: 90px;
    width: 90px;
    float: left;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.titulo-empresa {
    margin: 0px;
    padding: 20px
}


/*LISTADO EMPRESAS */

.imglistadoempresas {
    float: left;
    margin: 0 10px 15px 0;
    width: 100px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.favoritosAT {
    padding: 3px 10px;
    height: 30px;
    background-color: #FF931E;
    width: 100%;
    display: inline-block;
    vertical-align: bottom;
    cursor: pointer;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.masinfo {
    color: white;
    float: right;
    font-size: 1.4em;
}


/*LISTADO EMPRESAS */

.imgdestacada {
    width: 300px;
    height: 200px;
    margin: 0 20px 15px 0;
    float: left;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.barraInferiorDestacado {
    padding: 3px 10px;
    height: 40px;
    background-color: #FF931E;
    width: 100%;
    display: inline-block;
    vertical-align: bottom;
    cursor: pointer;
    border-top: 1px white solid;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.img-nombramiento-portada {
    float: left;
    margin: 8px 8px 8px 0;
    width: 140px;
    height: 100px;
    background-size: cover;
    background-position: center center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.titulo-ficha-responsable {
    margin: 0px;
    padding: 20px
}

.div-titulo-ficha-responsable {
    color: #fff;
    background: #fff;
    margin-bottom: 40px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.img-ficha-responsable {
    float: left;
    margin: 0 12px 12px 0;
    width: 100px;
    max-height: 150px;
    object-fit: cover;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.miniatura {
    margin: auto;
    width: 70px;
    height: 100px;
    background-size: cover;
    background-position: center center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.miniatura2 {
    float: left;
    margin: 0px 10px 5px 0;
    width: 70px;
    height: 100px;
    background-size: cover;
    background-position: center center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.foto_autor {
    float: left;
    margin: 0px 10px 5px 0;
    width: 150px;
    height: 200px;
    background-size: cover;
    background-position: center center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.page-header {
    /*    padding: 15px 0 0;*/
    margin: 0px 0 15px;
    border-bottom: 1px solid #eee;
}

.jornadas-imagen {
    background-size: contain;
    background-color: #DDDDDD;
    height: 175px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat
}

.tituloportada {
    font-size: 1.4em;
    /*    font-weight: 700;*/
}

.tituloportada2 {
    font-size: 1.2em;
}

.owl-carousel .owl-caption {
    z-index: 10;
}

.imagen-slider-portada {
    padding-bottom: 40%;
    /*    width:100%;*/
    max-height=200px;
    background-size: cover;
    background-position: center center;
}

h2.page-header,
h2.page-header a,
h3.page-header,
h3.page-header a {
    border-bottom: none;
}

#wrapper {
    padding: 0px!important;
}

header#topNav nav.mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
    left: auto;
    right: 0;
    width: 800px;
}

.primeralinea {
   font-size: 2em;
    font-family: 'Days One', normal;
}

.elemento-estanteria {
    margin: 10px;
    float: left;
    width: 100px;
}

.retos-actuales-box {
    border: 1px #bdbdbd solid;
    background-color: #eeeeee;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
    vertical-align: middle;
}

.retos-actuales-inner-box {
    border: 1px #bdbdbd solid;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
}

.userpro-centered {
    border-radius: 5px 5px 0 0;
    background: #fafafa url(/assets/images/book-green.jpg) repeat;
    background-size: cover;
    border-bottom: 1px solid #eee;
    padding: 10px;
}

.userpro-profile-img {
    float: none;
    text-align: center;
    margin: 0 auto;
    padding: 0 0 5px 0;
}

.userpro-profile-name {
    color: #444 !important;
    font-size: 24px !important;
    line-height: 24px !important;
    text-align: center;
}

.userpro-button-secondary {
    text-align: center;
    color: #666 !important;
    border: solid 1px #ddd !important;
    box-shadow: inset 0 2px rgba(255, 255, 255, .8) !important;
    background: #fff !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#fff)) !important;
    background: -moz-linear-gradient(0% 0% 270deg, #f8f8f8, #fff) !important;
    -webkit-appearance: none;
}

.userpro-profile-img {
    border-radius: 5px;
    padding: 5px !important;
    background: #fff !important;
    border: none !important;
}

.retos-actuales-box {
    border: 1px #bdbdbd solid;
    background-color: #eeeeee;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
    vertical-align: middle;
}

.retos-actuales-inner-box {
    border: 1px #bdbdbd solid;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
}

.imagen-libros-actuales {
    margin: 8px 0!important;
    width: 100%;
    border: 1px #ccc solid;
    padding: 2px 2px 2px 2px;
}

.userpro-tip {
    background: url(/assets/images/usuarios/help.png) no-repeat;
    float: left;
    width: 14px;
    height: 14px;
    cursor: pointer;
    opacity: 0.5;
    padding-right: 20px;
}

.centered-icons {
    text-align: center;
    margin: 0 auto;
    padding: 15px 0 0 0;
}


/*Thumbnails
------------------------------------*/

a.thumbnail {
    padding: 0;
    border: none;
    margin-bottom: 15px;
}

.thumbnail-style {
    padding: 7px;
    margin-bottom: 20px;
    box-shadow: 0 0 8px #ddd;
}

.thumbnail-style:hover {
    box-shadow: 0 0 8px #72c02c;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}

.thumbnail h3,
.thumbnail-style h3 {
    margin: 6px 0 8px 0;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
    color: #585f69;
    font-size: 20px;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
    color: #72c02c;
    text-decoration: none;
}

.thumbnail-style .thumbnail-img {
    position: relative;
    margin-bottom: 11px;
}

.thumbnail-style a.btn-more {
    right: -10px;
    bottom: 0px;
    color: #fff;
    padding: 1px 6px;
    position: absolute;
    background: #72c02c;
    display: inline-block;
}

.thumbnail-style a.btn-more:hover {
    text-decoration: none;
    box-shadow: 0 0 0 2px #377500;
}

.thumbnail-style:hover a.btn-more {
    right: 10px;
}

.thumbnail-kenburn img {
    left: 10px;
    margin-left: -10px;
    position: relative;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

.thumbnail-kenburn:hover img {
    -webkit-transform: scale(1.2) rotate(2deg);
    -moz-transform: scale(1.2) rotate(2deg);
    -o-transform: scale(1.2) rotate(2deg);
    -ms-transform: scale(1.2) rotate(2deg);
    transform: scale(1.2) rotate(2deg);
}

.col-md-4-custom {
    width: 19%;
}

.col-md-4-custom2 {
    width: 31.5%;
    padding-left: 5px;
    padding-right: 5px;
}

.overflow-hidden {
    overflow: hidden;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

img {
    vertical-align: middle;
}

img {
    border: 0;
}

.titulobonito {
    font-family: Segoe Script;
    color: #4e9cd5;
    font-size: 2em;
    font-weight: bold;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
    margin-bottom: 15px;
}

.form-control {
    height: auto;
}

#listado-emails-amigos {
    margin-top: 20px;
    border: 2px solid #FF931E;
}

#listado-emails-amigos ul li {
    padding: 10px;
    font-size: 15px;
}

.img-center {
    margin: 0 auto;
}

.title-medal {
    text-align: center;
    margin-top: 10px;
    font-size: 18px;
}

.item-medal {
    height: 300px;
}

.item-medal img {
    max-width: 200px;
    margin-top: 10px;
}


/*
#alertas_medallas .modal-content{
    height: 100%;
}
*/

@media only screen and (min-width: 975px) {
    .navbar figure span {
        font-size: 16px !important;
    }
    .navbar-nav li a {
        font-size: 12px;
    }
}

@media only screen and (min-width: 1210px) {
    .navbar figure span {
        font-size: 20px !important;
    }
    .navbar-nav li a {
        font-size: 15px;
    }
}

@media only screen and (max-width: 764px) {
    header#topNav a.logo {
        font-size: 25px;
    }
}

.medalModdal {
    text-align: center;
}

.medalModdal h3 {
    color: #000;
}

.medalModdal img {
    max-width: 200px;
    margin-top: 10px;
}

.medalModdal .modal-title {
    text-align: center;
    font-weight: bold;
}

.note-editable {
    height: 200px;
}

.white-row {
    background-color: #FFF;
    padding: 20px;
    min-height: 180px;
    margin-bottom: 30px;
}

.white-row-autor {
    background-color: #FFF;
    padding: 20px;
    min-height: 180px;
 
}

.retos-actuales-box{
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.tab-select .thumbnails img{
    max-width: 180px;
}

.list-number img{
    border-radius: 100%;
    width: 50px;
    height: 50px;
}
 
.screenshots-area {
    padding: 85px 0;
}

.screenshots-area .carousel-area {
    position: relative;
    text-align: center;
    height: 625px;
    padding-top: 100px;
}

.screenshots-area .mockup-frame {
    top: 27px;
    right: 0;
    left: 0;
    width: 290px;
    height: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
    margin: 0 auto;
}

.screenshots-area .mockup-frame,
.screenshots-area .mockup-frame .frame-layer.left-right:before,
.screenshots-area .mockup-frame .frame-layer.left-right:after,
.screenshots-area .mockup-frame .frame-layer.top-bottom:before,
.screenshots-area .mockup-frame .frame-layer.top-bottom:after {
    position: absolute;
    background-image: url(../images/phone-screenshots.png);
    background-repeat: no-repeat;
}

.screenshots-area .mockup-frame .frame-layer.left-right:before,
.screenshots-area .mockup-frame .frame-layer.left-right:after,
.screenshots-area .mockup-frame .frame-layer.top-bottom:before,
.screenshots-area .mockup-frame .frame-layer.top-bottom:after {
    z-index: 9;
    content: '';
    -moz-background-size: 290px;
    background-size: 290px;
}

.screenshots-area .mockup-frame .frame-layer.left-right:before {
    left: 1px;
    width: 10%;
    height: 100%;
}

.screenshots-area .mockup-frame .frame-layer.left-right:after {
    right: 1px;
    width: 10%;
    height: 100%;
    background-position: -261px 0;
}

.screenshots-area .mockup-frame .frame-layer.top-bottom:before {
    top: 1px;
    right: 0;
    left: 0;
    width: 100%;
    height: 15%;
}

.screenshots-area .mockup-frame .frame-layer.top-bottom:after {
    right: 0;
    bottom: 1px;
    left: 0;
    width: 100%;
    height: 20%;
    background-position: 0 -500px;
}

.screenshots-area .swipe-buttons .btn-custom {
    position: absolute;
    top: 0 !important;
    bottom: 0 !important;
    z-index: 99;
    background-color: #f9f9f9 !important;
    opacity: 0;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
    margin: auto 0 !important;
    -webkit-transition: all 0.30s ease-in-out !important;
    -moz-transition: all 0.30s ease-in-out !important;
    transition: all 0.30s ease-in-out !important;
    height: 85px;
}

.screenshots-area .swipe-buttons .btn-custom i {
    font-size: 23px !important;
}

.screenshots-area .swipe-buttons .btn-custom#screenshots-owl-prev {
    left: 0 !important;
}

.screenshots-area .swipe-buttons .btn-custom#screenshots-owl-next {
    right: 0 !important;
}

.screenshots-area .owl-carousel .owl-item img {
    display: inline-block;
    width: 256px;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
    padding-left:5px;
    padding-right:5px;
}
.container-carousel {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px){
    .container-carousel {
    max-width: 540px;
}
}
@media (min-width: 768px){
    .container-carousel {
    max-width: 720px;
}
}

@media (min-width: 992px){
    .container-carousel {
    max-width: 960px;
}
}

@media (min-width: 1200px){
        .container-carousel {
        max-width: 1140px;
    }
}

.section-fixed-bg {
    -moz-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.section-overlay-bg {
    position: relative;
}

.section-overlay-bg:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .75);
}

.downloads-area {
    background-image: url(../images/downloads-section.jpg);
    padding: 65px 0;
}

.downloads-area:before {
    background-color: rgba(0, 0, 0, 0.64);
}

.downloads-area .section-heading {
    margin-bottom: 0;
}

.downloads-area .badges-set {
    text-align: center;
}

.downloads-area .badges-set .google-play,
.downloads-area .badges-set .apple-store,
.downloads-area .badges-set .windows-store {
    display: inline-block;
    margin: 25px 15px 10px 15px;
}

.downloads-area .badges-set .google-play img,
.downloads-area .badges-set .apple-store img {
    width: 215px;
}

.downloads-area .badges-set .windows-store img {
    width: 175px;
}
.section-heading {
    position: relative;
    text-align: center;
    margin-bottom: 45px;
}
.downloads-area .section-heading {
    margin-bottom: 0;
}
.section-heading .section-title {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
}
.section-fixed-bg.section-overlay-bg .section-heading .section-title {
    color: #fff;
}


.checkbox label::before {
    content: "";
    display: none;
   
}

.checkbox input[type="checkbox"] {
    opacity: 1;
    z-index: 999;
}